interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/AskReddit/comments/2np694/.json
  response:
    body:
      string: !!binary |
[encoded data, 73525 characters]
        lu9toQPnrN55eNii37L8ObzEsJzSkv81O/6ffwEd6JAZHf4EAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['49342']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:42 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drj4io2.2.1505363861533.Z0FBQUFBQlp1Z2VXNUZJQUNHelU3ZWlZUVczYmdNblZqelpXTUhidXhlN2ZySVBCZkNEZElqblNvVFowTk1XM3VHbXhINFVHdXRlOWZzcnd2a0NxQ3dpTENvbjVCWXBzejRncndWeXRBeUMyU19FS2prcWlqQXIzSzh0ZnV6c3RUMndxVXRndTVTM0g;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:42
          GMT; secure', 'session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363861528.Z0FBQUFBQlp1Z2VXVFNEUnk1RW5Rem1raE9RZVEzNHVPQ29RN3BEVkRYNUU0Y1NzTnVRU1JXTl9rSG01V1ROdWlMQVJCNjVCWFFnbGtoLWttUTZLN3RUT09DSHBQYXV4M0pXSVRRc2lWcUVUaTNlMF9hRVZlUVk1bG9BNGd5elUtV1k1QjgyWlhaNlk;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:42
          GMT; secure', edgebucket=ZdY0XzSvhHBtCRnpuA; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1741-ORD]
      X-Timer: ['S1505363862.513796,VS0,VE1176']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drj4io2.2.1505363861533.Z0FBQUFBQlp1Z2VXNUZJQUNHelU3ZWlZUVczYmdNblZqelpXTUhidXhlN2ZySVBCZkNEZElqblNvVFowTk1XM3VHbXhINFVHdXRlOWZzcnd2a0NxQ3dpTENvbjVCWXBzejRncndWeXRBeUMyU19FS2prcWlqQXIzSzh0ZnV6c3RUMndxVXRndTVTM0g;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:42
          GMT; secure', 'session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363861528.Z0FBQUFBQlp1Z2VXVFNEUnk1RW5Rem1raE9RZVEzNHVPQ29RN3BEVkRYNUU0Y1NzTnVRU1JXTl9rSG01V1ROdWlMQVJCNjVCWFFnbGtoLWttUTZLN3RUT09DSHBQYXV4M0pXSVRRc2lWcUVUaTNlMF9hRVZlUVk1bG9BNGd5elUtV1k1QjgyWlhaNlk;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:42
          GMT; secure', edgebucket=ZdY0XzSvhHBtCRnpuA; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=xUXLcjxPXabHg9H3FNxn%2FZjcebLtEOv9E5hbwZ24zP50PnlJh8YYIjAJFv9%2BS7xCuj2QcxeQiV6ZsPS6hvjBYCmJJr6yIiM0']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [edgebucket=ZdY0XzSvhHBtCRnpuA; loid=00000000000drj4io2.2.1505363861533.Z0FBQUFBQlp1Z2VXNUZJQUNHelU3ZWlZUVczYmdNblZqelpXTUhidXhlN2ZySVBCZkNEZElqblNvVFowTk1XM3VHbXhINFVHdXRlOWZzcnd2a0NxQ3dpTENvbjVCWXBzejRncndWeXRBeUMyU19FS2prcWlqQXIzSzh0ZnV6c3RUMndxVXRndTVTM0g;
          session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363861528.Z0FBQUFBQlp1Z2VXVFNEUnk1RW5Rem1raE9RZVEzNHVPQ29RN3BEVkRYNUU0Y1NzTnVRU1JXTl9rSG01V1ROdWlMQVJCNjVCWFFnbGtoLWttUTZLN3RUT09DSHBQYXV4M0pXSVRRc2lWcUVUaTNlMF9hRVZlUVk1bG9BNGd5elUtV1k1QjgyWlhaNlk]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/AskReddit/comments/2np694/.json?sort=new
  response:
    body:
      string: !!binary |
[encoded data, 39780 characters]
        GP+Om/3zD2wAIUHWUgMA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['26691']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:43 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1741-ORD]
      X-Timer: ['S1505363863.897966,VS0,VE698']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363862915.Z0FBQUFBQlp1Z2VYVjlvU28zOFZfem5MY1JnMEpaMzdBOWlYN19Mb3pNQ2o4OUJ3VTBBZnRRSVZOcV9qQkY1T3pWQWFlTXZ3STNqTTdMZFpGVGxHMUxhd3FsVi1vMXB1OW9TNTJKUTN6a1RZdV9rZ1FSMkQ2T3YxRENoVGJzeDUtR0x1WVZicUtDMzc;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:43
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=JZPZH3UplAp8GjK94hYUhlDuLRO0%2Fm6YanJ8HN2ZMiueftuFSrJjVWUa4taF8w0Nif10%2BvIPE%2Fm%2BYclW42%2BJ9WaS5%2BtzrY7H']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [edgebucket=ZdY0XzSvhHBtCRnpuA; loid=00000000000drj4io2.2.1505363861533.Z0FBQUFBQlp1Z2VXNUZJQUNHelU3ZWlZUVczYmdNblZqelpXTUhidXhlN2ZySVBCZkNEZElqblNvVFowTk1XM3VHbXhINFVHdXRlOWZzcnd2a0NxQ3dpTENvbjVCWXBzejRncndWeXRBeUMyU19FS2prcWlqQXIzSzh0ZnV6c3RUMndxVXRndTVTM0g;
          session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363862915.Z0FBQUFBQlp1Z2VYVjlvU28zOFZfem5MY1JnMEpaMzdBOWlYN19Mb3pNQ2o4OUJ3VTBBZnRRSVZOcV9qQkY1T3pWQWFlTXZ3STNqTTdMZFpGVGxHMUxhd3FsVi1vMXB1OW9TNTJKUTN6a1RZdV9rZ1FSMkQ2T3YxRENoVGJzeDUtR0x1WVZicUtDMzc]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/AskReddit/comments/2np694/.json?sort=fake
  response:
    body:
      string: !!binary |
[encoded data, 73525 characters]
        fhv+BAA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['49310']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:47 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1741-ORD]
      X-Timer: ['S1505363867.558300,VS0,VE907']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363866573.Z0FBQUFBQlp1Z2ViRTBfY0k3OVpXeXRJc0RQRkxzRTlEN1VxYVh1elY0TXhnbDJSY1lZZFBzUC15ZGZfLTVxcUU2UzVIczRTVm55Ny1MMkpuVEJ1dzhLUmFjNHZ2dUNiTVpudDdSVWxFMVVzbjdLUDkzVTQ2dDhPRVZ3cGNUcXBtcWFRMkxIYjROWDY;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:47
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=YHo1mUk2QIqs5y7JRiNoXPcj5zPwFgPpoikRPlMiiaaPM1MteZLNVSh8i4896Hcj59FRxBsVu5nKHoyPLnV0ygnoPkQFUsKb']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [edgebucket=ZdY0XzSvhHBtCRnpuA; loid=00000000000drj4io2.2.1505363861533.Z0FBQUFBQlp1Z2VXNUZJQUNHelU3ZWlZUVczYmdNblZqelpXTUhidXhlN2ZySVBCZkNEZElqblNvVFowTk1XM3VHbXhINFVHdXRlOWZzcnd2a0NxQ3dpTENvbjVCWXBzejRncndWeXRBeUMyU19FS2prcWlqQXIzSzh0ZnV6c3RUMndxVXRndTVTM0g;
          session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363866573.Z0FBQUFBQlp1Z2ViRTBfY0k3OVpXeXRJc0RQRkxzRTlEN1VxYVh1elY0TXhnbDJSY1lZZFBzUC15ZGZfLTVxcUU2UzVIczRTVm55Ny1MMkpuVEJ1dzhLUmFjNHZ2dUNiTVpudDdSVWxFMVVzbjdLUDkzVTQ2dDhPRVZ3cGNUcXBtcWFRMkxIYjROWDY]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/AskReddit/comments/2np69.json
  response:
    body: {string: '{"message": "Not Found", "error": 404}'}
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Length: ['38']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:48 GMT']
      Server: [snooserv]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1741-ORD]
      X-Timer: ['S1505363869.520049,VS0,VE48']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363868539.Z0FBQUFBQlp1Z2VjbjdpOHdVSHdIWTk3aTNBSDgtdTVXYU95RXAwNm91b1NncndhMlNxMEZEQkJSSW1DbHFzRWNLX0F2dHNIUlB6R1hSeFRXUTVOSFdsNEFsUjBrQ00xOWJVSWZMc1RBdkpxenZjLW4zR3dQdkZCWF9hYkRtTkVJUUpXWDB0eENsMWg;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:48
          GMT; secure', 'session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363868553.Z0FBQUFBQlp1Z2VjZU9yMFNHUVhJMkxCLUlHZ3BjaVVzVmZZTFg2TUFWWjQ0MGJ6dFcyR0lQbFBKaTVWLVU1ZnFYRmhnUzNfQ2RIMUxkaWRvb1VvUXd0TTNqcVQ1U2R1ZDBxQW8taUhaRzdnbHE4MFl6cThzQS1DRDdZVTF3eGxEaDVJTEhfOE1XdFU;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:48
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=I7NUGGcVfsGc79KSmewi%2BXe9KpYHwGDP2Bh%2FfPYiopwOtGQavlcOL1TI3kbv2RXWIv7st4JrSe1%2Bk7Wrtp8pRmDeI4wvrhPK']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 404, message: Not Found}
- request:
    body: grant_type=refresh_token&redirect_uri=http%3A%2F%2F127.0.0.1%3A65000%2F&refresh_token=**********
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Content-Length: ['122']
      Content-Type: [application/x-www-form-urlencoded]
      Cookie: [edgebucket=ZdY0XzSvhHBtCRnpuA; loid=00000000000drj4io2.2.1505363861533.Z0FBQUFBQlp1Z2VXNUZJQUNHelU3ZWlZUVczYmdNblZqelpXTUhidXhlN2ZySVBCZkNEZElqblNvVFowTk1XM3VHbXhINFVHdXRlOWZzcnd2a0NxQ3dpTENvbjVCWXBzejRncndWeXRBeUMyU19FS2prcWlqQXIzSzh0ZnV6c3RUMndxVXRndTVTM0g;
          session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363866573.Z0FBQUFBQlp1Z2ViRTBfY0k3OVpXeXRJc0RQRkxzRTlEN1VxYVh1elY0TXhnbDJSY1lZZFBzUC15ZGZfLTVxcUU2UzVIczRTVm55Ny1MMkpuVEJ1dzhLUmFjNHZ2dUNiTVpudDdSVWxFMVVzbjdLUDkzVTQ2dDhPRVZ3cGNUcXBtcWFRMkxIYjROWDY]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: POST
    uri: https://api.reddit.com/api/v1/access_token/
  response:
    body: {string: '{"access_token": "GouZ8I7gJCyJEL5zBvbjIWVrskY", "token_type":
        "bearer", "device_id": "None", "expires_in": 3600, "scope": "edit history
        identity mysubreddits privatemessages read report save submit subscribe vote"}'}
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Length: ['214']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:48 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1724-ORD]
      X-Timer: ['S1505363869.718632,VS0,VE40']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=Wz241oJZ6zpuPoQYn1.0.1505363868735.Z0FBQUFBQlp1Z2VjbzdYV1FDT3Vac3ZETm5GNTlUZVJDUEJtQUxZSzNYeGQ0VVI1QWtlSnBYeGFTbkZPdU5VSEFuc0xaUGdDWVoxTW5RZ3FTX1IwWUVwSVZ1QXdHLUJRaUdicVMtdGUwMzFDU3NzVlVDaTU2LWhac1ZGU09ncGh1cy04Y0xyOWs5RXk;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:48
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/api/v1/me.json
  response:
    body:
      string: !!binary |
        H4sIAJ0HulkC/61W227cNhD9FWOfXdvS+rLJW5o6rdsiiIsWBVoUBCWNVsxSJMPLrneD/ntnKGpF
        OdsmBfJirDW8nDlz5nA+LoRj0Bup9wCLl2ctlw7OzxYtcB8sOPz0ceGA27pjJlRS1Mxb3raijhG9
        U2DxV1qywJ1bbgVXnj4q2LG0d0UheDJgRQ/KM9HggrIo/8bPdcdpubeBbm40U9rTLfVm+uo6vWO8
        N0wKlX2WYgus48aAEmqNG3dTTKj3UHuGIOZQLUjYclXDM7QWeo2n1Vq50ENzEvDVkgDzxoHdgmUW
        jLYeb55uXUdEzju2tngwEThihTWv9yMhxkKb5+HoGEbnihqYxVSDmeJ4I+PBawZPHhRBSYFeV0IC
        20HFPLdrmINpoOVBeuasY52WjQ6U6RdwgSR4qyUrTrFQ3BUDCwewG3a6XgEzcSyllbED2mgTJLdM
        qK8IqSyuCNKuEx7oUmiY6TPuhar0EwrYddM3PMFpxaU4cC+0ihXJtgSDBWxID3ojYiMcz/KAneFP
        EV5b7ZzRGDRWt1iZKVRJXW8Y8cKqfVLOFD0WGEGEvMAaVbTG+yhOncqFzLD0VPgnvKvXrNcNlyPl
        rMZWxeLg8j1rhOuFc6JCpQidbUcaucICwhZmUoWQ0mZG4zn7jBXfY6iPzFMrZptabVG5nfcmBzjo
        UyHF2BcVV0OVxxIQU5h0IotV4PkUxaQb4QN6E7GD/wmLDZ1RE3ylkawh1yjAWTHIfqRer3GjYjWv
        u0/TiWhPHJ2atOEo8MnvTpAexYCMe4HcJ2LcnGTDsegMU8g+WY3i6ntkpZ5HpgbJwJD3Ib54eoPS
        nnvg5+Fgja2OfZK2DGqrSfbZNbUFUFuBrD3XAzE5KBa1xJHTvMA8Nf+MexeqoXzMBpl3TxKEA08y
        zQLJTo6WysoshlC3wpN5Dv64s9jozxiKreUsaq3PQseOpCOjK2VlIPlBX0FuqBmbHKlG7dHOicLM
        qvDhQj1jP56fdKrylFMVqztyqozRVuavFlZBS/lJBf5/o39S9Mx7Tfc1vbe8GZ6DweE8WuN/VM4C
        HzHRLjJdfD+iA3CFC6etOJi44EyU/GKaTOKOWZuoICUxN0ou5hTVgEdE6KJCa6Wl4yECPzPRk2AH
        D3h5eVld+C70lbsYTsERQPAL7KHLu1fSbO+t3vrH4vZKv3izf3hofnh9aH8uN9/A+/rFqvztNrx7
        HQ4PFwabAM8fjO6LbzC/L399WG7l4XZTbx6+s++ul2/6n+T3fyxfPW31sj18+/a+qH80rn4cb8BS
        G8n3Ue3x6RJPkaZFuKyR8elV6/gB2JK2dEg9tYg4UH8k1kaeIuKcZ6QTtSiqoWOKoSDjQEH8TZXa
        wB55lpHhBd0U+zGmNy1qgI4zyXPisvHuPvjZ1XluMSX2mZQGnlNGGczn7w0aY3ySF/92XrCSwpeE
        7CSPl1l1E5F/FuXq6vxsubr+C2MjZn/DlvLD3e0sT41g+aDEhEjTGFmssuTTlH2CLrJ9dAsuLAPF
        scdzzqKiR0Tlze35Gf4hQJMT+70Z6EQ4dB4PjQBs9jTIPK/KJIAEl/qVvhuckGfdtEYvwcnUCBu5
        ykoRFSk/KK6jLGI7O6JzWs2Cp7c17UA6RCtyQyanROJo8MFdaHokx7R6Ym/yDAKT8xJpn1Z0OEWN
        lwzj1DyGi1n6Oh6hcTDryGePlre4L/W9/+WxbdpX7dvHqESBs2KL/sysrnQEOe6Pddtw21M3lOWK
        UMV5tMbphWhH9Qy25rUZFhL5Q9WyNyDCm0OLu2K3OaX1lvtoiGN01OIpIRNmfPD50HnFdXlTLovb
        66sLAhMLWk8A6FtanMoVN1yVq7QBB6w0u413j0PimPfqRcrgKKvjM/APhXUFzIQOAAA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['1418']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:49 GMT']
      Server: [snooserv]
      Set-Cookie: ['session_tracker=nhMtPoZG4f5EJgdjpF.0.1505363868972.Z0FBQUFBQlp1Z2VkQWhvNWowSWFOTWNzcHhGWlk1eEpFVjRYZ1YtWlBIZDBmNEFHWHF2d1Z3R0d0YWkzRDZsUEJvUEdqYWJnMWJnb1IzMHl6dWNmMDhXYlN3blRvUWQ5Mk5yMUVGZEZLNk1JcHFDNjllTmRaV1pRMmt0SERXNWNCaXpvWEdFU2lSZ3U;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:49
          GMT; secure', edgebucket=bU4OBMrh0FOjFzfBi7; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1739-ORD]
      X-Timer: ['S1505363869.952698,VS0,VE70']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['session_tracker=nhMtPoZG4f5EJgdjpF.0.1505363868972.Z0FBQUFBQlp1Z2VkQWhvNWowSWFOTWNzcHhGWlk1eEpFVjRYZ1YtWlBIZDBmNEFHWHF2d1Z3R0d0YWkzRDZsUEJvUEdqYWJnMWJnb1IzMHl6dWNmMDhXYlN3blRvUWQ5Mk5yMUVGZEZLNk1JcHFDNjllTmRaV1pRMmt0SERXNWNCaXpvWEdFU2lSZ3U;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:49
          GMT; secure', edgebucket=bU4OBMrh0FOjFzfBi7; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['599.0']
      x-ratelimit-reset: ['132']
      x-ratelimit-used: ['1']
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Cookie: [edgebucket=bU4OBMrh0FOjFzfBi7; session_tracker=nhMtPoZG4f5EJgdjpF.0.1505363868972.Z0FBQUFBQlp1Z2VkQWhvNWowSWFOTWNzcHhGWlk1eEpFVjRYZ1YtWlBIZDBmNEFHWHF2d1Z3R0d0YWkzRDZsUEJvUEdqYWJnMWJnb1IzMHl6dWNmMDhXYlN3blRvUWQ5Mk5yMUVGZEZLNk1JcHFDNjllTmRaV1pRMmt0SERXNWNCaXpvWEdFU2lSZ3U]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com//r/LifeProTips/comments/441hsf//czmp112.json
  response:
    body:
      string: !!binary |
[encoded data, 35700 characters]
        OxoDAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['23944']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:49 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1739-ORD]
      X-Timer: ['S1505363869.059724,VS0,VE765']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['loid=0000000000000lqnao.2.1425202840186.Z0FBQUFBQlp1Z2VkSlFSUk5QUnlFUnZLZGYzOWNKSWlVMk43QUFteHNjcUxUaWRkOUNkc3MzVl9NUmQ3cHVxbFBpbUptTUtFVzcxQ3ltSDZhN1pBZFVrMUNibVZkYjlnV3dUSHNIMVZibEtDVFZSZ1NhUnkzRmVrc19GMEJfZUFKMmpaLWpFUUNPZEM;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:49
          GMT; secure', 'session_tracker=nhMtPoZG4f5EJgdjpF.0.1505363869072.Z0FBQUFBQlp1Z2VkajJ3QzBBWTFmdTNqeHM0OE5HRmo3NE5FZWFqU1dHWDlMTXpkMnowRURjM1BJdjhDb1lnd1NOWUZlYjhmQUh3Zkw2QkduQk5jNllxTjYzVk1iU3ZHUlQ2Z1pwSTdYWWtEUVB0SXgxZGxhX2dpci0xcllJeERHaEtyQTVwN19nSjA;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:49
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['598.0']
      x-ratelimit-reset: ['131']
      x-ratelimit-used: ['2']
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=VlmkO9H01F1SSykWnOWhj9HO4wRFZHGoXBEAqZtauXqROVG3FSVczjb%2BvLj4tCXtbfK9Aj5THCwi%2BgNy9dV0Y7VFLzlib%2B9U']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
